<!--

body             {background-color               : #000000;
                  color                          : #000000;
                  scrollbar-face-color           : #466788;
                  scrollbar-shadow-color         : black;
                  scrollbar-highlight-color      : #749EAA;
                  scrollbar-3dlight-color        : #417E8D;
                  scrollbar-darkshadow-color     : #033845;
                  scrollbar-track-color          : #505F70;
                  scrollbar-arrow-color          : white;

                  font-size                      : 14px;
                  font-family                    : Verdana,Arial;
                  }

h1               {font-size                      : 26px;
                  }

small            {font-size                      : 9px;
                  vertical-align                 : middle;
                  }

a:link                   {color                  : #464646;
                          text-decoration        : none;}
a:visited                {color                  : #464646;
                          text-decoration        : none;}
a:hover                  {color                  : #FFAE00;
                          text-decoration        : underline;
                          background-color       : #000000;}
a:aktive                 {color                  : #464646;
                          text-decoration        : none;}



//-->